websocket-extensions Gem Info

Diaspora-V0.7.12.0
Namewebsocket-extensions
Group
Debian Nameruby-websocket-extensions
Debian Version
Parent(s) websocket-driver

Requirement[u'>= 0.1.0']
Gitlab-V12.2.4
Namewebsocket-extensions
Group
Debian Nameruby-websocket-extensions
Debian Version
Parent(s) websocket-driver

Requirement[u'>= 0.1.0']
Gitlab-V12.1.11
Namewebsocket-extensions
Group
Debian Nameruby-websocket-extensions
Debian Version
Parent(s) websocket-driver

Requirement[u'>= 0.1.0']
Diaspora-V0.7.11.0
Namewebsocket-extensions
Group
Debian Nameruby-websocket-extensions
Debian Version
Parent(s) websocket-driver

Requirement[u'>= 0.1.0']
Gitlab-V11.11.7
Namewebsocket-extensions
Group
Debian Nameruby-websocket-extensions
Debian Version
Parent(s) websocket-driver

Requirement[u'>= 0.1.0']
Gitlab-V12.0.3
Namewebsocket-extensions
Group
Debian Nameruby-websocket-extensions
Debian Version
Parent(s) websocket-driver

Requirement[u'>= 0.1.0']
Loomio-V2019-06-15-1
Namewebsocket-extensions
Group
Debian Nameruby-websocket-extensions
Debian Version
Parent(s) websocket-driver

Requirement[u'>= 0.1.0']
Gitlab-V11.11.0
Namewebsocket-extensions
Group
Debian Nameruby-websocket-extensions
Debian Version
Parent(s) websocket-driver

Requirement[u'>= 0.1.0']
Gitlab-V12.4.0.Pre
Namewebsocket-extensions
Group
Debian Nameruby-websocket-extensions
Debian Version
Parent(s) websocket-driver

Requirement[u'>= 0.1.0']